.site {
  @extend %flexContainer;
}

.main {
  @extend %flexContainer;
  article {
  	margin-bottom: 1em;
  }
}

// Header
@import 'header';

// List Blocks
@import 'lists';

// Post Entry
@import 'entry/entry';

// Layouts
@import 'layouts/layouts';

// Footer
@import 'footer';

.icon {
  @extend %svgIcon;

  stroke: currentColor;
  fill: none;

  position: relative;
  top: 2px;
}
